{
    "description": "\"In support of free speech and routing around censorship. Seeding supressed content and sharing bandwidth with other likewise minded instances\"\r\n* American Renaissance: white nationalists\r\n* Martin Sellner: identitarian movement\r\n* Black Pigeon Speaks: alt-right/extreme right website\r\n* and so on ...",
    "instance": "based.directory",
    "receipts": [
        "https://based.directory/about/instance",
        "https://based.directory/accounts/ar/about",
        "https://based.directory/accounts/martin/about"
    ],
    "report_time": "2020-12-30T22:25:57",
    "screenshots": [
        "based.directory_moderation.png",
        "based.directory_ar_description.png",
        "based.directory_martinsellner_description.png"
    ],
    "tags": [
        "nationalists",
        "identitarian",
        "freespeech"
    ]
}
